cURL
curl --request GET \ --url https://app.masivo.ai/api/storefront/v1/tiers \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "status": "ACTIVE", "level": 5.5, "entry_conditions": [ [ { "type": "Order Value", "operator": "grater than", "primitive": "string", "value": 9.95 } ] ], "exit_conditions": [ [ { "type": "Order Value", "operator": "grater than", "primitive": "string", "value": 9.95 } ] ] } ] }
Get all tiers
Documentation IndexFetch the complete documentation index at: https://docs.masivo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.masivo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Ok
Show child attributes